﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "beart-api", "beart-api\beart-api.csproj", "{CD05934F-7227-427D-B09F-564D076B6815}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD05934F-7227-427D-B09F-564D076B6815}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD05934F-7227-427D-B09F-564D076B6815}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD05934F-7227-427D-B09F-564D076B6815}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD05934F-7227-427D-B09F-564D076B6815}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {931E4C8A-B758-4F09-864B-5BECF7E551BF}
	EndGlobalSection
EndGlobal
